Kullanıcı Adı:
Şifre:
Bu konudaki kullanıcılar: 1 kayıtlı üye, 1 misafir
35
Cevap
0
Tıklama
0
Öne Çıkarma
[ÇÖZÜLDÜ] Ubuntu 18.04.1 LTS (Masaüstü PC-Wifi Sorunu)

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
Öncelikle herkese iyi forumlar.
PC'ye windowsu tamamen silerek Ubuntuyu kurdum fakat driver yükleyemiyorum.
USB Dongle Wifi Adaptor aldım pc ye bağladım cd sini de taktım linux driverı da var cd içinde fakat ne yaptıysam kuramadım internet araştırmalarınıda uyguladım

cd dosya ismi
sudo make
sudo make install
modprobe driver ismi
vs vs hepsini denedim ama bir türlü kurmadım kablosuz bağlantı sağlama pc ye kablolu bağlanıyor.





< Bu mesaj bu kişi tarafından değiştirildi hsynsngl -- 15 Ocak 2019; 16:16:11 >


K
kelebekx3
3 ay (2549 mesaj)
Aşağıdaki komutların çıktılarını paylaşır mısınız? Lütfen resim olarak paylaşmayın, aşağıdaki şekilde kod etiketi içinde paylaşınız.

sudo lshw -C network
lsusb





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 11 Ocak 2019; 17:6:54 >
Bu mesaja 1 cevap geldi.

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
quote:

Orijinalden alıntı: kelebekx3

Aşağıdaki komutların çıktılarını paylaşır mısınız? Lütfen resim olarak paylaşmayın, aşağıdaki şekilde kod etiketi içinde paylaşınız.

sudo lshw -C network
lsusb

Buyrun İstediğiniz bilgiler.

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ sudo lshw -C network
[sudo] password for ubuntu-1:
*-network
açıklama: Eternet interface
ürün: 82578DM Gigabit Network Connection
üretici: Intel Corporation
physical id: 19
bus info: pci@0000:00:19.0
mantıksal ad: enp0s25
sürüm: 05
serial: 6c:62:6d:02:6f:60
boyut: 100Mbit/s
kapasite: 1Gbit/s
genişlik: 32 bits
saat: 33MHz
kapasiteler: pm msi bus_master cap_list eternet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation
yapılandırma: autonegotiation=on broadcast=yes driver=e1000e driverversion=3.2.6-k duplex=full firmware=0.12-2 ip=192.168.1.91 latency=0 link=yes multicast=yes port=twisted pair speed=100Mbit/s
kaynaklar: irq:24 bellek:f0400000-f041ffff bellek:f0425000-f0425fff ioport:1100(boyut=32)
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ lsusb
Bus 002 Device 003: ID 0bda:f179 Realtek Semiconductor Corp.
Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 004: ID 1a2c:2d23 China Resource Semico Co., Ltd
Bus 001 Device 003: ID 0000:3825
Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$





< Bu mesaj bu kişi tarafından değiştirildi hsynsngl -- 14 Ocak 2019; 14:31:40 >


Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 ay (2549 mesaj)
quote:

Bus 002 Device 003: ID 0bda:f179 Realtek Semiconductor Corp.


Bu aygıt RTL8189FTV çipsetini kullanıyormuş, Linux için henüz çekirdekte olmayan rtl8188fu sürücüsü mevcut. Buradaki sürücüyü çekirdeğin 4.20 sürümü için yamalayıp Deb paketi haline getirdim. Aşağıdaki bağlantıdaki sürücü ve gerekli firmware paketlerini indirip kurmanız gerekiyor.

rtl8188fu-dkms_1.0.1

rtl8188fufw-firmware_1.0.1

Öncesinde aşağıdaki komutla gdebi paketini yükleyip kurarsanız, indirdiğiniz paketleri sağ tık Gdebi ile kurabilirsiniz. Gdebi her sürümde kurulu olmayabiliyor.

sudo apt install gdebi


Kurulum sonrasında sürücünün doğru biçimde inşa edilip kurulduğunu anlamak için aşağıdaki komutu çalıştırın.

modinfo rtl8188fu


Aşağıdaki şekilde çıktı alıyorsanız sürücü kurulmuş demektir.

version:        v4.3.23.6_20964.20170110
author: Realtek Semiconductor Corp.
description: Realtek Wireless Lan Driver
license: GPL
firmware: rtlwifi/rtl8188fufw.bin
srcversion: 0F0F1015E447D88A8F1A665
alias: usb:v0BDApF179d*dc*dsc*dp*icFFiscFFipFFin*
depends: cfg80211
name: rtl8188fu
vermagic: 4.20.0-042000-generic SMP mod_unload
parm: rtw_ips_mode:The default IPS mode (int)
parm: rtw_usb_rxagg_mode:int
parm: rtw_country_code:The default country code (in alpha2) (charp)
parm: rtw_channel_plan:The default chplan ID when rtw_alpha2 is not specified or valid (int)
parm: rtw_qos_opt_enable:int
parm: ifname:The default name to allocate for first interface (charp)
parm: if2name:The default name to allocate for second interface (charp)
parm: rtw_pwrtrim_enable:int
parm: rtw_initmac:charp
parm: rtw_special_rf_path:int
parm: rtw_chip_version:int
parm: rtw_rfintfs:int
parm: rtw_lbkmode:int
parm: rtw_network_mode:int
parm: rtw_channel:int
parm: rtw_mp_mode:int
parm: rtw_wmm_enable:int
parm: rtw_vrtl_carrier_sense:int
parm: rtw_vcs_type:int
parm: rtw_busy_thresh:int
parm: rtw_ht_enable:int
parm: rtw_bw_mode:int
parm: rtw_ampdu_enable:int
parm: rtw_rx_stbc:int
parm: rtw_ampdu_amsdu:int
parm: rtw_lowrate_two_xmit:int
parm: rtw_rf_config:int
parm: rtw_power_mgnt:int
parm: rtw_smart_ps:int
parm: rtw_low_power:int
parm: rtw_wifi_spec:int
parm: rtw_full_ch_in_p2p_handshake:int
parm: rtw_antdiv_cfg:int
parm: rtw_antdiv_type:int
parm: rtw_switch_usb3:int
parm: rtw_enusbss:int
parm: rtw_hwpdn_mode:int
parm: rtw_hwpwrp_detect:int
parm: rtw_hw_wps_pbc:int
parm: rtw_max_roaming_times:The max roaming times to try (uint)
parm: rtw_mc2u_disable:int
parm: rtw_80211d:Enable 802.11d mechanism (int)
parm: rtw_notch_filter:0:Disable, 1:Enable, 2:Enable only for P2P (uint)
parm: rtw_hiq_filter:0:allow all, 1:allow special, 2:deny all (uint)
parm: rtw_adaptivity_en:0:disable, 1:enable (uint)
parm: rtw_adaptivity_mode:0:normal, 1:carrier sense (uint)
parm: rtw_adaptivity_dml:0:disable, 1:enable (uint)
parm: rtw_adaptivity_dc_backoff:DC backoff for Adaptivity (uint)
parm: rtw_adaptivity_th_l2h_ini:TH_L2H_ini for Adaptivity (int)
parm: rtw_adaptivity_th_edcca_hl_diff:TH_EDCCA_HL_diff for Adaptivity (int)
parm: rtw_amplifier_type_2g:BIT3:2G ext-PA, BIT4:2G ext-LNA (uint)
parm: rtw_amplifier_type_5g:BIT6:5G ext-PA, BIT7:5G ext-LNA (uint)
parm: rtw_RFE_type:default init value:64 (uint)
parm: rtw_GLNA_type:default init value:0 (uint)
parm: rtw_TxBBSwing_2G:default init value:0xFF (uint)
parm: rtw_TxBBSwing_5G:default init value:0xFF (uint)
parm: rtw_OffEfuseMask:default open Efuse Mask value:0 (uint)
parm: rtw_FileMaskEfuse:default drv Mask Efuse value:0 (uint)
parm: rtw_pll_ref_clk_sel:force pll_ref_clk_sel, 0xF:use autoload value (uint)
parm: rtw_tx_pwr_lmt_enable:0:Disable, 1:Enable, 2: Depend on efuse (int)
parm: rtw_tx_pwr_by_rate:0:Disable, 1:Enable, 2: Depend on efuse (int)
parm: rtw_target_tx_pwr_2g_a:2.4G target tx power (unit:dBm) of RF path A for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_b:2.4G target tx power (unit:dBm) of RF path B for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_c:2.4G target tx power (unit:dBm) of RF path C for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_d:2.4G target tx power (unit:dBm) of RF path D for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_phy_file_path:The path of phy parameter (charp)
parm: rtw_load_phy_file:PHY File Bit Map (int)
parm: rtw_decrypt_phy_file:Enable Decrypt PHY File (int)


Bu durumda aşağıdaki komutla sürücüyü etkinleştirebilirsiniz. Ya da sistemi yeniden başlatın.

sudo modprobe rtl8188fu





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 14 Ocak 2019; 15:38:5 >
Bu mesaja 1 cevap geldi.

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
quote:

Orijinalden alıntı: kelebekx3

quote:

Bus 002 Device 003: ID 0bda:f179 Realtek Semiconductor Corp.


Bu aygıt RTL8189FTV çipsetini kullanıyormuş, Linux için henüz çekirdekte olmayan rtl8188fu sürücüsü mevcut. Buradaki sürücüyü çekirdeğin 4.20 sürümü için yamalayıp Deb paketi haline getirdim. Aşağıdaki bağlantıdaki sürücü ve gerekli firmware paketlerini indirip kurmanız gerekiyor.

rtl8188fu-dkms_1.0.1

rtl8188fufw-firmware_1.0.1

Öncesinde aşağıdaki komutla gdebi paketini yükleyip kurarsanız, indirdiğiniz paketleri sağ tık Gdebi ile kurabilirsiniz. Gdebi her sürümde kurulu olmayabiliyor.

sudo apt install gdebi


Kurulum sonrasında sürücünün doğru biçimde inşa edilip kurulduğunu anlamak için aşağıdaki komutu çalıştırın.

modinfo rtl8188fu


Aşağıdaki şekilde çıktı alıyorsanız sürücü kurulmuş demektir.

version:        v4.3.23.6_20964.20170110
author: Realtek Semiconductor Corp.
description: Realtek Wireless Lan Driver
license: GPL
firmware: rtlwifi/rtl8188fufw.bin
srcversion: 0F0F1015E447D88A8F1A665
alias: usb:v0BDApF179d*dc*dsc*dp*icFFiscFFipFFin*
depends: cfg80211
name: rtl8188fu
vermagic: 4.20.0-042000-generic SMP mod_unload
parm: rtw_ips_mode:The default IPS mode (int)
parm: rtw_usb_rxagg_mode:int
parm: rtw_country_code:The default country code (in alpha2) (charp)
parm: rtw_channel_plan:The default chplan ID when rtw_alpha2 is not specified or valid (int)
parm: rtw_qos_opt_enable:int
parm: ifname:The default name to allocate for first interface (charp)
parm: if2name:The default name to allocate for second interface (charp)
parm: rtw_pwrtrim_enable:int
parm: rtw_initmac:charp
parm: rtw_special_rf_path:int
parm: rtw_chip_version:int
parm: rtw_rfintfs:int
parm: rtw_lbkmode:int
parm: rtw_network_mode:int
parm: rtw_channel:int
parm: rtw_mp_mode:int
parm: rtw_wmm_enable:int
parm: rtw_vrtl_carrier_sense:int
parm: rtw_vcs_type:int
parm: rtw_busy_thresh:int
parm: rtw_ht_enable:int
parm: rtw_bw_mode:int
parm: rtw_ampdu_enable:int
parm: rtw_rx_stbc:int
parm: rtw_ampdu_amsdu:int
parm: rtw_lowrate_two_xmit:int
parm: rtw_rf_config:int
parm: rtw_power_mgnt:int
parm: rtw_smart_ps:int
parm: rtw_low_power:int
parm: rtw_wifi_spec:int
parm: rtw_full_ch_in_p2p_handshake:int
parm: rtw_antdiv_cfg:int
parm: rtw_antdiv_type:int
parm: rtw_switch_usb3:int
parm: rtw_enusbss:int
parm: rtw_hwpdn_mode:int
parm: rtw_hwpwrp_detect:int
parm: rtw_hw_wps_pbc:int
parm: rtw_max_roaming_times:The max roaming times to try (uint)
parm: rtw_mc2u_disable:int
parm: rtw_80211d:Enable 802.11d mechanism (int)
parm: rtw_notch_filter:0:Disable, 1:Enable, 2:Enable only for P2P (uint)
parm: rtw_hiq_filter:0:allow all, 1:allow special, 2:deny all (uint)
parm: rtw_adaptivity_en:0:disable, 1:enable (uint)
parm: rtw_adaptivity_mode:0:normal, 1:carrier sense (uint)
parm: rtw_adaptivity_dml:0:disable, 1:enable (uint)
parm: rtw_adaptivity_dc_backoff:DC backoff for Adaptivity (uint)
parm: rtw_adaptivity_th_l2h_ini:TH_L2H_ini for Adaptivity (int)
parm: rtw_adaptivity_th_edcca_hl_diff:TH_EDCCA_HL_diff for Adaptivity (int)
parm: rtw_amplifier_type_2g:BIT3:2G ext-PA, BIT4:2G ext-LNA (uint)
parm: rtw_amplifier_type_5g:BIT6:5G ext-PA, BIT7:5G ext-LNA (uint)
parm: rtw_RFE_type:default init value:64 (uint)
parm: rtw_GLNA_type:default init value:0 (uint)
parm: rtw_TxBBSwing_2G:default init value:0xFF (uint)
parm: rtw_TxBBSwing_5G:default init value:0xFF (uint)
parm: rtw_OffEfuseMask:default open Efuse Mask value:0 (uint)
parm: rtw_FileMaskEfuse:default drv Mask Efuse value:0 (uint)
parm: rtw_pll_ref_clk_sel:force pll_ref_clk_sel, 0xF:use autoload value (uint)
parm: rtw_tx_pwr_lmt_enable:0:Disable, 1:Enable, 2: Depend on efuse (int)
parm: rtw_tx_pwr_by_rate:0:Disable, 1:Enable, 2: Depend on efuse (int)
parm: rtw_target_tx_pwr_2g_a:2.4G target tx power (unit:dBm) of RF path A for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_b:2.4G target tx power (unit:dBm) of RF path B for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_c:2.4G target tx power (unit:dBm) of RF path C for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_target_tx_pwr_2g_d:2.4G target tx power (unit:dBm) of RF path D for each rate section, should match the real calibrate power, -1: undefined (array of int)
parm: rtw_phy_file_path:The path of phy parameter (charp)
parm: rtw_load_phy_file:PHY File Bit Map (int)
parm: rtw_decrypt_phy_file:Enable Decrypt PHY File (int)


Bu durumda aşağıdaki komutla sürücüyü etkinleştirebilirsiniz. Ya da sistemi yeniden başlatın.

sudo modprobe rtl8188fu
Dediklerinizi uyguladım fakat yinede bu sorunu alıyorum ubuntuya bir şekilde uzak masaüstü bağlantısı çekebiliyorsak yardımcı olabilir misiniz?

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ modinfo rtl8188fu 
modinfo: ERROR: Module rtl8188fu not found.
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ sudo modprobe rtl8188fu
[sudo] password for ubuntu-1:
modprobe: FATAL: Module rtl8188fu not found in directory /lib/modules/4.15.0-43-generic
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$




Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 ay (2549 mesaj)
Kurulu değilse önce DKMS paketini kurun ve yeniden deneyin. Uzaktan destek vermiyorum maalesef.

sudo apt install dkms





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 14 Ocak 2019; 15:45:18 >
Bu mesaja 1 cevap geldi.

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
quote:

Orijinalden alıntı: kelebekx3

Kurulu değilse önce DKMS paketini kurun ve yeniden deneyin. Uzaktan destek vermiyorum maalesef.

sudo apt install dkms


gdep ile kurulum yaparken codelar şöyle

rtl8188fu-dkms
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında: 
maintainer eksik
(Veritabanı okunuyor ... 175901 dosya veya dizin kurulu durumda.)
Paket açılacak: .../rtl8188fu-dkms_1.0.1_amd64.deb ...

-------- Uninstall Beginning --------
Module: rtl8188fu
Version: 1.0.1
Kernel: 4.20.0-042000-generic (x86_64)
-------------------------------------

Status: This module version was INACTIVE for this kernel.
depmod...(bad exit status: 1)

DKMS: uninstall completed.

------------------------------
Deleting module version: 1.0.1
completely from the DKMS tree.
------------------------------
Done.
Paket açılıyor: rtl8188fu-dkms (1.0.1) üzerine (1.0.1) ...
Ayarlanıyor: rtl8188fu-dkms (1.0.1) ...
dpkg-query: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında:
maintainer eksik

Loading tarball for rtl8188fu-1.0.1
Loading /var/lib/dkms/rtl8188fu/1.0.1/4.20.0-042000-generic/x86_64...

DKMS: ldtarball completed.

Creating symlink /var/lib/dkms/rtl8188fu/1.0.1/source ->
/usr/src/rtl8188fu-1.0.1

DKMS: add completed.
Building for 4.15.0-43-generic
Building for architecture x86_64
Building initial module for 4.15.0-43-generic
ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/rtl8188fu-dkms.0.crash'
Error! Bad return status for module build on kernel: 4.15.0-43-generic (x86_64)
Consult /var/lib/dkms/rtl8188fu/1.0.1/build/make.log for more information.



rtl8188fufw

dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında: 
maintainer eksik
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/tmp.ci/control' dosyası ayrıştırılırken 13. satır civarında:
maintainer eksik
(Veritabanı okunuyor ... 175901 dosya veya dizin kurulu durumda.)
Paket açılacak: .../rtl8188fufw-firmware_1.0.1.deb ...
Paket açılıyor: rtl8188fufw (1.0.1) üzerine (1.0.1) ...
Ayarlanıyor: rtl8188fufw (1.0.1) ...


Bu mesaja 1 cevap geldi.

Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 ay (2549 mesaj)
Hımm, kaynak dosyanın 4.15 serisi için yamalanması gerekiyor. Github deposunda 4.19 desteğini görünce yamalanmış olacağını varsaymıştım. Bunu müsait bir ara yapabilirim. Şu an için aşağıdaki komutlarla UKUU uygulamasını kurup,

sudo apt-add-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install ukuu


ardından bu uygulama ile çekirdeğin 4.20.x serisinin son sürümünü kurmayı deneyin ve sistemi yeniden başlatın. Paketlerdeki sürücü bu çekirdeğe sorunsuz kurulacaktır.





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 14 Ocak 2019; 17:22:48 >
Bu mesaja 1 cevap geldi.

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
quote:

Orijinalden alıntı: kelebekx3

Hımm, kaynak dosyanın 4.15 serisi için yamalanması gerekiyor. Github deposunda 4.19 desteğini görünce yamalanmış olacağını varsaymıştım. Bunu müsait bir ara yapabilirim. Şu an için aşağıdaki komutlarla UKUU uygulamasını kurup,

sudo apt-add-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install ukuu


ardından bu uygulama ile çekirdeğin 4.20.x serisinin son sürümünü kurmayı deneyin ve sistemi yeniden başlatın. Paketlerdeki sürücü bu çekirdeğe sorunsuz kurulacaktır.
Verdiğiniz Kodların Codeu

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ sudo apt-add-repository -y ppa:teejee2008/ppa  
[sudo] password for ubuntu-1:
Aynı: 1http://archive.ubuntu.com/ubuntu bionic InRelease
İndir: 2http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease [15,4 kB]
İndir: 3http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Yoksay:4http://dl.google.com/linux/chrome/deb stable InRelease
İndir: 5http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Aynı: 6http://dl.google.com/linux/chrome/deb stable Release
İndir: 7http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main i386 Packages [1.940 B]
İndir: 9http://archive.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
İndir: 10http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main amd64 Packages [1.944 B]
İndir: 11http://archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [419 kB]
İndir: 12http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main Translation-en [872 B]
İndir: 13http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [484 kB]
İndir: 14http://archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [180 kB]
İndir: 15http://archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [239 kB]
İndir: 16http://archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [181 kB]
İndir: 17http://archive.ubuntu.com/ubuntu bionic-security/main Translation-en [89,7 kB]
4 sn.'de 1.859 kB alındı (509 kB/s)
Paket listeleri okunuyor... Bitti
N: '/etc/apt/sources.list.d/' dizinindeki 'google-chrome.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ sudo apt-get update
Aynı: 1http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Aynı: 2http://archive.ubuntu.com/ubuntu bionic InRelease
Yoksay:3http://dl.google.com/linux/chrome/deb stable InRelease
Aynı: 4http://archive.ubuntu.com/ubuntu bionic-updates InRelease
İndir: 5http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Aynı: 6http://dl.google.com/linux/chrome/deb stable Release
Aynı: 8http://archive.ubuntu.com/ubuntu bionic-security InRelease
1 sn.'de 74,6 kB alındı (62,2 kB/s)
Paket listeleri okunuyor... Bitti
N: '/etc/apt/sources.list.d/' dizinindeki 'google-chrome.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ sudo apt-get install ukuu
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor... Bitti
Aşağıdaki ek paketler kurulacak:
aptitude aptitude-common aria2 curl libc-ares2 libcurl4 libcwidget3v5
libsigc++-2.0-0v5
Önerilen paketler:
aptitude-doc-en | aptitude-doc apt-xapian-index debtags tasksel
libcwidget-dev
Aşağıdaki YENİ paketler kurulacak:
aptitude aptitude-common aria2 curl libc-ares2 libcurl4 libcwidget3v5
libsigc++-2.0-0v5 ukuu
0 paket yükseltilecek, 9 yeni paket kurulacak, 0 paket kaldırılacak ve 14 paket yükseltilmeyecek.
4.439 kB arşiv dosyası indirilecek.
Bu işlem tamamlandıktan sonra 18,0 MB ek disk alanı kullanılacak.
N: '/etc/apt/sources.list.d/' dizinindeki 'google-chrome.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor
Devam etmek istiyor musunuz? [E/h] e
İndir: 1http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main amd64 ukuu amd64 18.9-0~201809051738~ubuntu18.04.1 [212 kB]
İndir: 2http://archive.ubuntu.com/ubuntu bionic/main amd64 aptitude-common all 0.8.10-6ubuntu1 [1.014 kB]
İndir: 3http://archive.ubuntu.com/ubuntu bionic/main amd64 libsigc++-2.0-0v5 amd64 2.10.0-2 [10,9 kB]
İndir: 4http://archive.ubuntu.com/ubuntu bionic/main amd64 libcwidget3v5 amd64 0.5.17-7 [286 kB]
İndir: 5http://archive.ubuntu.com/ubuntu bionic/main amd64 aptitude amd64 0.8.10-6ubuntu1 [1.269 kB]
İndir: 6http://archive.ubuntu.com/ubuntu bionic/main amd64 libc-ares2 amd64 1.14.0-1 [37,1 kB]
İndir: 7http://archive.ubuntu.com/ubuntu bionic/universe amd64 aria2 amd64 1.33.1-1 [1.236 kB]
İndir: 8http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcurl4 amd64 7.58.0-2ubuntu3.5 [214 kB]
İndir: 9http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 curl amd64 7.58.0-2ubuntu3.5 [159 kB]
7 sn.'de 4.439 kB alındı (671 kB/s)
N: '/etc/apt/sources.list.d/' dizinindeki 'google-chrome.list.save' dosyası geçersiz bir dosya uzantısı olduğu için yok sayılıyor
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında:
maintainer eksik
Daha önce seçili olmayan aptitude-common paketi seçiliyor.
(Veritabanı okunuyor ... 175901 dosya veya dizin kurulu durumda.)
Paket açılacak: .../0-aptitude-common_0.8.10-6ubuntu1_all.deb ...
Paket açılıyor: aptitude-common (0.8.10-6ubuntu1) ...
Daha önce seçili olmayan libsigc++-2.0-0v5:amd64 paketi seçiliyor.
Paket açılacak: .../1-libsigc++-2.0-0v5_2.10.0-2_amd64.deb ...
Paket açılıyor: libsigc++-2.0-0v5:amd64 (2.10.0-2) ...
Daha önce seçili olmayan libcwidget3v5:amd64 paketi seçiliyor.
Paket açılacak: .../2-libcwidget3v5_0.5.17-7_amd64.deb ...
Paket açılıyor: libcwidget3v5:amd64 (0.5.17-7) ...
Daha önce seçili olmayan aptitude paketi seçiliyor.
Paket açılacak: .../3-aptitude_0.8.10-6ubuntu1_amd64.deb ...
Paket açılıyor: aptitude (0.8.10-6ubuntu1) ...
Daha önce seçili olmayan libc-ares2:amd64 paketi seçiliyor.
Paket açılacak: .../4-libc-ares2_1.14.0-1_amd64.deb ...
Paket açılıyor: libc-ares2:amd64 (1.14.0-1) ...
Daha önce seçili olmayan aria2 paketi seçiliyor.
Paket açılacak: .../5-aria2_1.33.1-1_amd64.deb ...
Paket açılıyor: aria2 (1.33.1-1) ...
Daha önce seçili olmayan libcurl4:amd64 paketi seçiliyor.
Paket açılacak: .../6-libcurl4_7.58.0-2ubuntu3.5_amd64.deb ...
Paket açılıyor: libcurl4:amd64 (7.58.0-2ubuntu3.5) ...
Daha önce seçili olmayan curl paketi seçiliyor.
Paket açılacak: .../7-curl_7.58.0-2ubuntu3.5_amd64.deb ...
Paket açılıyor: curl (7.58.0-2ubuntu3.5) ...
Daha önce seçili olmayan ukuu paketi seçiliyor.
Paket açılacak: .../8-ukuu_18.9-0~201809051738~ubuntu18.04.1_amd64.deb ...
Paket açılıyor: ukuu (18.9-0~201809051738~ubuntu18.04.1) ...
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33769. satır civarında:
maintainer eksik
Tetikleyiciler işleniyor: mime-support (3.60ubuntu1) ...
Tetikleyiciler işleniyor: desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Tetikleyiciler işleniyor: libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
Ayarlanıyor: libcurl4:amd64 (7.58.0-2ubuntu3.5) ...
Ayarlanıyor: aptitude-common (0.8.10-6ubuntu1) ...
Tetikleyiciler işleniyor: libc-bin (2.27-3ubuntu1) ...
Tetikleyiciler işleniyor: man-db (2.8.3-2ubuntu0.1) ...
Tetikleyiciler işleniyor: gnome-menus (3.13.3-11ubuntu1.1) ...
Ayarlanıyor: libsigc++-2.0-0v5:amd64 (2.10.0-2) ...
Ayarlanıyor: libc-ares2:amd64 (1.14.0-1) ...
Ayarlanıyor: curl (7.58.0-2ubuntu3.5) ...
Ayarlanıyor: aria2 (1.33.1-1) ...
Ayarlanıyor: libcwidget3v5:amd64 (0.5.17-7) ...
Ayarlanıyor: aptitude (0.8.10-6ubuntu1) ...
update-alternatives: /usr/bin/aptitude (aptitude) alternatifini sağlaması için /usr/bin/aptitude-curses otomatik kipte kullanılıyor
Ayarlanıyor: ukuu (18.9-0~201809051738~ubuntu18.04.1) ...
Tetikleyiciler işleniyor: libc-bin (2.27-3ubuntu1) ...
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$


Ukuu Karnel Sonucunda da bazı satırlar eksik uyarısı felan verdi yine rtl wifi dosyası ile lakalı




K
kelebekx3
3 ay (2549 mesaj)
Sistemi yeni çekirdekle (4.20) açıp, aşağıdaki komutların çıktılarını paylaşın. Sistemi yeniden başlattığınızda otomatik olarak güncel çekirdekle açılır.

dkms status
dpkg -l | grep rtl8188fu
modinfo rtl8188fu


quote:

dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33769. satır civarında:
maintainer eksik


Not: rtl8188fufw-firmware paketini güncelledim, bakımcı kısmı eksik kaldığı için hata alıyordunuz, yenilenen paketi indirip kurarsanız yukarıdaki hatayı almazsınız. Paketi yukarıdaki bağlantısından indirebilirsiniz.





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 14 Ocak 2019; 21:2:18 >


H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
quote:

Orijinalden alıntı: hsynsngl

gdep ile kurulum yaparken codelar şöyle

rtl8188fu-dkms
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında: 
maintainer eksik
(Veritabanı okunuyor ... 175901 dosya veya dizin kurulu durumda.)
Paket açılacak: .../rtl8188fu-dkms_1.0.1_amd64.deb ...

-------- Uninstall Beginning --------
Module: rtl8188fu
Version: 1.0.1
Kernel: 4.20.0-042000-generic (x86_64)
-------------------------------------

Status: This module version was INACTIVE for this kernel.
depmod...(bad exit status: 1)

DKMS: uninstall completed.

------------------------------
Deleting module version: 1.0.1
completely from the DKMS tree.
------------------------------
Done.
Paket açılıyor: rtl8188fu-dkms (1.0.1) üzerine (1.0.1) ...
Ayarlanıyor: rtl8188fu-dkms (1.0.1) ...
dpkg-query: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında:
maintainer eksik

Loading tarball for rtl8188fu-1.0.1
Loading /var/lib/dkms/rtl8188fu/1.0.1/4.20.0-042000-generic/x86_64...

DKMS: ldtarball completed.

Creating symlink /var/lib/dkms/rtl8188fu/1.0.1/source ->
/usr/src/rtl8188fu-1.0.1

DKMS: add completed.
Building for 4.15.0-43-generic
Building for architecture x86_64
Building initial module for 4.15.0-43-generic
ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/rtl8188fu-dkms.0.crash'
Error! Bad return status for module build on kernel: 4.15.0-43-generic (x86_64)
Consult /var/lib/dkms/rtl8188fu/1.0.1/build/make.log for more information.



rtl8188fufw

dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33616. satır civarında: 
maintainer eksik
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/tmp.ci/control' dosyası ayrıştırılırken 13. satır civarında:
maintainer eksik
(Veritabanı okunuyor ... 175901 dosya veya dizin kurulu durumda.)
Paket açılacak: .../rtl8188fufw-firmware_1.0.1.deb ...
Paket açılıyor: rtl8188fufw (1.0.1) üzerine (1.0.1) ...
Ayarlanıyor: rtl8188fufw (1.0.1) ...





Alıntıları Göster
Yine bu hataları aldım sayın kelebekx3 kusura bakmayın uğraştırıyorum ama günlerdir uğraşıyorum çözemedim artık çıldırıcam.




Bu mesajda bahsedilenler: @kelebekx3

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
Karneli kurarkende hatalar alıyorum headersı felan kurdu onlarda da hata verdi ama bunu tekrar tekrar denememe rağmen yinede hata veriyor.
< Resime gitmek için tıklayın >


Bu mesaja 1 cevap geldi.

Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 ay (2549 mesaj)
Çekirdeğin 4.20 sürümünü aşağıdaki komutlarla elle kurmayı deneyebilirsiniz. Sonrasında sistemi yeniden başlatın. Hata olmaması için, her komutu ayrı ayrı yazdım. Komutları sırasıyla çalıştırmanız yeterli olacaktır.

1
mkdir linux-4.20;cd linux-4.20

2
wget -c --no-check-certificate https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb

3
wget -c --no-check-certificate https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb

4
wget -c --no-check-certificate https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb

5
wget -c --no-check-certificate https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-modules-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb

6
sudo dpkg -i *.deb





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 15 Ocak 2019; 17:33:34 >


Bu mesajda bahsedilenler: @hsynsngl

H
hsynsngl
Konu Sahibi

3 ay (93 mesaj)
Tüm işlemlerin sonucu hatalar vs var içerisinde çekirdek döküldü 33761 satırı eksik vs gibisinden.

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~$ mkdir linux-4.20;cd linux-4.20
mkdir: `linux-4.20' dizini oluşturulamıyor: Dosya var
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ wget -c --no-check-certificatehttps://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb
--2019-01-15 15:12:40-- https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb
kernel.ubuntu.com (kernel.ubuntu.com) çözümleniyor... 91.189.94.216
kernel.ubuntu.com (kernel.ubuntu.com)[91.189.94.216]:443 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 416 Requested Range Not Satisfiable

Dosya zaten alınmıştı; birşey yapılmadı.

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ wget -c --no-check-certificatehttps://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb
--2019-01-15 15:13:05-- https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb
kernel.ubuntu.com (kernel.ubuntu.com) çözümleniyor... 91.189.94.216
kernel.ubuntu.com (kernel.ubuntu.com)[91.189.94.216]:443 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 416 Requested Range Not Satisfiable

Dosya zaten alınmıştı; birşey yapılmadı.

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ wget -c --no-check-certificatehttps://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
--2019-01-15 15:13:49-- https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
kernel.ubuntu.com (kernel.ubuntu.com) çözümleniyor... 91.189.94.216
kernel.ubuntu.com (kernel.ubuntu.com)[91.189.94.216]:443 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 200 OK
Uzunluk: 1133732 (1,1M) [application/x-debian-package]
Kayıt yeri: `linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb'

linux-headers-4.20. 100%[===================>] 1,08M 911KB/s içinde 1,2s

2019-01-15 15:13:51 (911 KB/s) - `linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb' kaydedildi [1133732/1133732]

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ wget -c --no-check-certificatehttps://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
--2019-01-15 15:14:16-- https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
kernel.ubuntu.com (kernel.ubuntu.com) çözümleniyor... 91.189.94.216
kernel.ubuntu.com (kernel.ubuntu.com)[91.189.94.216]:443 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 200 OK
Uzunluk: 8250736 (7,9M) [application/x-debian-package]
Kayıt yeri: `linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb'

linux-image-unsigne 100%[===================>] 7,87M 1,07MB/s içinde 66s

2019-01-15 15:15:22 (123 KB/s) - `linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb' kaydedildi [8250736/8250736]

ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ wget -c --no-check-certificatehttps://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-modules-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
--2019-01-15 15:16:02-- https://kernel.ubuntu.com/~kernel-ppa/mainline/v4.20/linux-modules-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb
kernel.ubuntu.com (kernel.ubuntu.com) çözümleniyor... 91.189.94.216
kernel.ubuntu.com (kernel.ubuntu.com)[91.189.94.216]:443 bağlanılıyor... bağlantı kuruldu.
HTTP isteği gönderildi, cevap bekleniyor... 200 OK
Uzunluk: 46264904 (44M) [application/x-debian-package]
Kayıt yeri: `linux-modules-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb'

-modules-4.20.0-042 7%[> ] 3,43M 35,8KB/s kalan 19m 23modules-4.20.0-0420 7%[> ] 3,48M 36,0KB/s kalan 19m 23odules-4.20.0-04200 8%[> ] 3,60M 15,4KB/s kalan 44m 34dules-4.20.0-042000 8%[> ] 3,62M 14,8KB/s kalan 44m 34ules-4.20.0-042000- 8%[> ] 3,63M 14,2KB/s kalan 44m 22les-4.20.0-042000-g 8%[> ] 3,65M 13,6KB/s kalan 44m 22es-4.20.0-042000-ge 8%[> ] 3,66M 13,0KB/s kalan 44m 22s-4.20.0-042000-gen 8%[> ] 3,70M 12,5KB/s kalan 44m 22-4.20.0-042000-gene 8%[> ] 3,73M 12,0KB/s kalan 43m 204.20.0-042000-gener 8%[> ] 3,76M 11,4KB/s kalan 43m 20.20.0-042000-generi 8%[> ] 3,79M 10,7KB/s kalan 43m 2020.0-042000-generic 8%[> ] 3,84M 10,0KB/s kalan 43m 200.0-042000-generic_ 8%[> ] 3,88M 8,37KB/s kalan 43m 202000-generic_4.20.0 9%[> ] 4,24M 5,77KB/s kalan 37m 57000-generic_4.20.0- 9%[> ] 4,30M 5,90KB/s kalan 37m 5700-generic_4.20.0-0 9%[> ] 4,37M 155KB/s kalan 37m 570-generic_4.20.0-04 10%[=> ] 4,43M 188KB/s kalan 37m 57-generic_4.20.0-042 10%[=> ] 4,51M 207KB/s kalan 37m 57generic_4.20.0-0420 10%[=> ] 4,59M 229KB/s kalan 34m 59eneric_4.20.0-04200 10%[=> ] 4,66M 243KB/s kalan 34m 59neric_4.20.0-042000 10%[=> ] 4,74M 258KB/s kalan 34m 59eric_4.20.0-042000. 10%[=> ] 4,82M 270KB/s kalan 34m 59ric_4.20.0-042000.2 11%[=> ] 4,91M 288KB/s kalan 34m 59ic_4.20.0-042000.20 11%[=> ] 5,01M 300KB/s kalan 31m 51c_4.20.0-042000.201 11%[=> ] 5,10M 317KB/s kalan 31m 51_4.20.0-042000.2018 11%[=> ] 5,18M 324KB/s kalan 31m 514.20.0-042000.20181 11%[=> ] 5,27M 336KB/s kalan 31m 51.20.0-042000.201812 12%[=> ] 5,38M 350KB/s kalan 31m 5120.0-042000.2018122 12%[=> ] 5,49M 360KB/s kalan 28m 480.0-042000.20181223 12%[=> ] 5,60M 378KB/s kalan 28m 48.0-042000.201812232 12%[=> ] 5,71M 394KB/s kalan 28m 480-042000.2018122320 13%[=> ] 5,82M 407KB/s kalan 28m 48-042000.20181223203 13%[=> ] 5,95M 423KB/s kalan 28m 48042000.201812232030 13%[=> ] 6,07M 440KB/s kalan 25m 4742000.201812232030_ 14%[=> ] 6,20M 460KB/s kalan 25m 472000.201812232030_a 14%[=> ] 6,32M 476KB/s kalan 25m 47000.201812232030_am 14%[=> ] 6,46M 494KB/s kalan 25m 4700.201812232030_amd 14%[=> ] 6,60M 517KB/s kalan 25m 470.201812232030_amd6 15%[==> ] 6,74M 529KB/s kalan 22m 54.201812232030_amd64 15%[==> ] 6,88M 546KB/s kalan 22m 54201812232030_amd64. 15%[==> ] 7,02M 567KB/s kalan 22m 5401812232030_amd64.d 16%[==> ] 7,18M 584KB/s kalan 22m 541812232030_amd64.de 16%[==> ] 7,34M 604KB/s kalan 22m 54812232030_amd64.deb 17%[==> ] 7,51M 626KB/s kalan 20m 1412232030_amd64.deb 17%[==> ] 7,70M 661KB/s kalan 20m 142232030_amd64.deb 17%[==> ] 7,90M 685KB/s kalan 20m 14232030_amd64.deb 18%[==> ] 8,12M 718KB/s kalan 20m 1432030_amd64.deb 18%[==> ] 8,35M 761KB/s kalan 20m 142030_amd64.deb 19%[==> ] 8,60M 803KB/s kalan 17m 12030_amd64.deb 20%[===> ] 8,88M 852KB/s kalan 17m 1230_amd64.deb 20%[===> ] 9,18M 915KB/s kalan 17m 120_amd64.deb 21%[===> ] 9,48M 968KB/s kalan 17m 12_amd64.deb 22%[===> ] 9,77M 1017KB/s kalan 17m 1264.deb 24%[===> ] 10,76M 33,3KB/s kalan 18m 354.deb 24%[===> ] 10,91M 31,9KB/s kalan 18m 18.deb 26%[====> ] 11,52M 36,4KB/s kalan 18m 18deb 26%[====> ] 11,60M 35,4KB/s kalan 16m 55eb 26%[====> ] 11,71M 35,0KB/s kalan 16m 45b 26%[====> ] 11,74M 33,7KB/s kalan 16m 45 26%[====> ] 11,85M 33,2KB/s kalan 16m 45 l 27%[====> ] 11,93M 32,2KB/s kalan 16m 45 li 27%[====> ] 12,02M 31,2KB/s kalan 16m 12 lin 27%[====> ] 12,10M 28,3KB/s kalan 16m 12 linu 27%[====> ] 12,18M 27,0KB/s kalan 16m 12 linux 27%[====> ] 12,26M 25,8KB/s kalan 16m 12 linux- 27%[====> ] 12,34M 24,5KB/s kalan 16m 12 linux-m 28%[====> ] 12,41M 23,2KB/s kalan 15m 33 linux-mo 28%[====> ] 12,49M 21,9KB/s kalan 15m 33 linux-mod 28%[====> ] 12,59M 20,8KB/s kalan 15m 33 linux-modu 28%[====> ] 12,68M 19,7KB/s kalan 15m 33 linux-modul 28%[====> ] 12,77M 305KB/s kalan 15m 33 linux-module 29%[====> ] 12,87M 303KB/s kalan 14m 50 linux-modules 29%[====> ] 12,96M 363KB/s kalan 14m 50 linux-modules- 29%[====> ] 13,05M 274KB/s kalan 14m 50 linux-modules-4 29%[====> ] 13,16M 379KB/s kalan 14m 50 linux-modules-4. 30%[=====> ] 13,26M 398KB/s kalan 14m 50ux-modules-4.20.0-0 31%[=====> ] 13,96M 468KB/s kalan 13m 16x-modules-4.20.0-04 31%[=====> ] 14,09M 484KB/s kalan 13m 16-modules-4.20.0-042 32%[=====> ] 14,21M 497KB/s kalan 13m 16modules-4.20.0-0420 32%[=====> ] 14,34M 516KB/s kalan 13m 16odules-4.20.0-04200 32%[=====> ] 14,48M 533KB/s kalan 13m 16dules-4.20.0-042000 33%[=====> ] 14,62M 548KB/s kalan 12m 26ules-4.20.0-042000- 33%[=====> ] 14,76M 562KB/s kalan 12m 26les-4.20.0-042000-g 33%[=====> ] 14,90M 573KB/s kalan 12m 26es-4.20.0-042000-ge 34%[=====> ] 15,05M 596KB/s kalan 12m 26s-4.20.0-042000-gen 34%[=====> ] 15,21M 613KB/s kalan 12m 26-4.20.0-042000-gene 34%[=====> ] 15,38M 629KB/s kalan 11m 334.20.0-042000-gener 35%[======> ] 15,55M 657KB/s kalan 11m 33.20.0-042000-generi 35%[======> ] 15,76M 686KB/s kalan 11m 3320.0-042000-generic 36%[======> ] 15,99M 730KB/s kalan 11m 330.0-042000-generic_ 36%[======> ] 16,24M 769KB/s kalan 11m 33.0-042000-generic_4 37%[======> ] 16,51M 812KB/s kalan 10m 220-042000-generic_4. 38%[======> ] 16,80M 865KB/s kalan 10m 22-042000-generic_4.2 38%[======> ] 17,10M 927KB/s kalan 10m 22042000-generic_4.20 39%[======> ] 17,40M 974KB/s kalan 10m 2242000-generic_4.20. 40%[=======> ] 17,70M 1,00MB/s kalan 10m 2200-generic_4.20.0-0 42%[=======> ] 18,57M 31,4KB/s kalan 11m 130-generic_4.20.0-04 42%[=======> ] 18,62M 30,6KB/s kalan 11m 13-generic_4.20.0-042 42%[=======> ] 18,77M 30,9KB/s kalan 11m 13generic_4.20.0-0420 43%[=======> ] 19,29M 34,2KB/s kalan 10m 32eneric_4.20.0-04200 43%[=======> ] 19,32M 33,4KB/s kalan 10m 32neric_4.20.0-042000 43%[=======> ] 19,40M 33,0KB/s kalan 10m 32eric_4.20.0-042000. 44%[=======> ] 19,55M 33,1KB/s kalan 10m 32ric_4.20.0-042000.2 44%[=======> ] 19,76M 33,5KB/s kalan 10m 32ux-modules-4.20.0-0 99%[==================> ] 44,02M 884KB/s kalan 8s Parçalama arızası (çekirdek döküldü)
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$ sudo dpkg -i *.deb
[sudo] password for ubuntu-1:
dpkg: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33761. satır civarında:
maintainer eksik
Daha önce seçili olmayan linux-headers-4.20.0-042000 paketi seçiliyor.
(Veritabanı okunuyor ... 164259 dosya veya dizin kurulu durumda.)
Paket açılacak: linux-headers-4.20.0-042000_4.20.0-042000.201812232030_all.deb ...
Paket açılıyor: linux-headers-4.20.0-042000 (4.20.0-042000.201812232030) ...
Daha önce seçili olmayan linux-headers-4.20.0-042000-generic paketi seçiliyor.
Paket açılacak: linux-headers-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb ...
Paket açılıyor: linux-headers-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
Daha önce seçili olmayan linux-image-unsigned-4.20.0-042000-generic paketi seçiliyor.
Paket açılacak: linux-image-unsigned-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb ...
Paket açılıyor: linux-image-unsigned-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
Paket açılacak: linux-modules-4.20.0-042000-generic_4.20.0-042000.201812232030_amd64.deb ...
Paket açılıyor: linux-modules-4.20.0-042000-generic (4.20.0-042000.201812232030) üzerine (4.20.0-042000.201812232030) ...
Ayarlanıyor: linux-headers-4.20.0-042000 (4.20.0-042000.201812232030) ...
Ayarlanıyor: linux-headers-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
/etc/kernel/header_postinst.d/dkms:
ERROR (dkms apport): binary package for 8188eu: 1.0 not found
Error! Bad return status for module build on kernel: 4.20.0-042000-generic (x86_64)
Consult /var/lib/dkms/8188eu/1.0/build/make.log for more information.
Warning: Unable to find an initial ram disk that I know how to handle.
Will not try to make an initrd.
Ayarlanıyor: linux-modules-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
Ayarlanıyor: linux-image-unsigned-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
I: /vmlinuz is now a symlink to boot/vmlinuz-4.20.0-042000-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.20.0-042000-generic
Tetikleyiciler işleniyor: linux-image-unsigned-4.20.0-042000-generic (4.20.0-042000.201812232030) ...
/etc/kernel/postinst.d/apt-auto-removal:
dpkg-query: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33761. satır civarında:
maintainer eksik
dpkg-query: uyarı: 'rtl8188fufw' paketi '/var/lib/dpkg/status' dosyası ayrıştırılırken 33761. satır civarında:
maintainer eksik
/etc/kernel/postinst.d/dkms:
ERROR (dkms apport): binary package for 8188eu: 1.0 not found
Error! Bad return status for module build on kernel: 4.20.0-042000-generic (x86_64)
Consult /var/lib/dkms/8188eu/1.0/build/make.log for more information.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.20.0-042000-generic
W: Possible missing firmware /lib/firmware/i915/icl_dmc_ver1_07.bin for module i915
/etc/kernel/postinst.d/zz-update-grub:
Grub yapılandırma dosyası oluşturuluyor ...
Bulunan linux kalıbı: /boot/vmlinuz-4.20.0-042000-generic
Bulunan initrd kalıbı: /boot/initrd.img-4.20.0-042000-generic
Bulunan linux kalıbı: /boot/vmlinuz-4.15.0-43-generic
Bulunan initrd kalıbı: /boot/initrd.img-4.15.0-43-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
bitti
ubuntu-1@ubuntu1-HP-Compaq-8100-Elite-SFF-PC:~/linux-4.20$





< Bu mesaj bu kişi tarafından değiştirildi hsynsngl -- 15 Ocak 2019; 15:58:9 >
Bu mesaja 1 cevap geldi.

Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 ay (2549 mesaj)
wget ile ilgili ilk uyarıya takılmayın. wget ile ilgili daha sonra aldığınız çıktılar ise, sadece paket dosyalarının zaten var olduğunu söylüyor.

"maintainer eksik" ile ilgili olarak firmware paketini güncellemiştim, bunu yeniden indirip kurun uyarı gider. Daha önce yazmıştım zaten.

quote:

ERROR (dkms apport): binary package for 8188eu: 1.0 not found


Bu uyarı 8188eu sürücüsü ile ilgili daha önce yaptığınız kuruluma ait. Bu sürücüyü sorunu çözerken rastgele kurduysanız aşağıdaki komutla kaldırınız. Bu sürücüyü kullanan bir aygıt varsa gerçekten, belirtirseniz çekirdeğin 4.20 sürümü ile iuyumlu olanını yeniden kurdurmayı deneyebiliriz.

sudo dkms remove 8188eu/1.0 --all


quote:

W: Possible missing firmware /lib/firmware/i915/icl_dmc_ver1_07.bin for module i915


Bu sorun da aşağıdaki bağlantıdaki güncel firmware paketi ile çözülür sanırım. Aşağıdaki komutlarla kurabilirsiniz.

wget -c --no-check-certificate https://launchpadlibrarian.net/396542981/linux-firmware_1.176_all.deb
sudo dpkg -i linux-firmware_1.176_all.deb





Ekleme: Eğer gerekliyse, RTL8188eu sürücü aşağıdaki komutlarla kurulabilir.

sudo apt-get install build-essential git dkms linux-headers-$(uname -r)
git clone https://github.com/lwfinger/rtl8188eu.git
sudo dkms add ./rtl8188eu
sudo dkms build 8188eu/1.0
sudo dkms install 8188eu/1.0





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 15 Ocak 2019; 17:34:51 >


Bu mesajda bahsedilenler: @hsynsngl

K
kelebekx3
3 ay (2549 mesaj)
Çekirdeğin 4.15.x sürümü ile ilgili düzeltmeleri de içeren paketi buradan indirip kurabilirsiniz. Bu paketle birlikte çekirdeğin 4.20 sürümünü kurmanıza gerek yok. Ama paket çekirdeğin 4.20 sürümüne de destek veriyor.




Buradan rtl8188fu-dkms ve rtl8188fufw-firmware paketlerini indirip kuracaksınız.





< Bu mesaj bu kişi tarafından değiştirildi kelebekx3 -- 22 Şubat 2019; 15:39:6 >


H
hsynsngl
Konu Sahibi

3 hafta (93 mesaj)
Tekrardan iyi forumlar şimdi şöyle bir sorun gelişti
wifi bağlantısı çalışıyor fakat şöyle bir şey oluyor tüm otomatik bağlantı seçenekleri aktif olmasına rağmen bağlantıyı koparıp bana tekrar wifi şifre ekranınıönüme getiriyor bağlan deyince bağlanıyor fakat ilk açılışta direk bağlanmıyor veya pc yi bir süre boşta bırakınca wifiden kendini koparıyor elle bağlan demen gerekiyor.
uyku modu vs devrede değil masaüstü pc olduğu için tüm ekran koruyucu ve uyku modlarını devre dışı bıraktım.


Bu mesaja 1 cevap geldi.

Bu mesajda bahsedilenler: @kelebekx3

K
kelebekx3
3 hafta (2549 mesaj)

H
hsynsngl
Konu Sahibi

2 hafta (93 mesaj)
quote:

Orijinalden alıntı: kelebekx3

Şurdaki paketleri indirip kur.https://github.com/kelebek333/rtl8188fu
Söylediğiniz dosyları indirdim kurdum bilgisayarın internet bağlantısı firewall ile sınırlandırılmış olduğu için yerel ağ bağlantısı ile sadece 1 siteye çıkışına izin var indirip flsh bellek ile gittim dosyaları kurdum fakat sonuç yine aynı görselde olduğu gibi pc belli bir süre bekleyince kendini bağlantıdan koparıyor aynı ağa bağlı aynı kısıtlamalardaki windows pc düşmüyor, bu linux mint cihazda barkod okuyucu kullanıyorum bağlantı koptuğu için üretimi sıkıntıya sokuyor.
< Resime gitmek için tıklayın >< Resime gitmek için tıklayın >




K
kelebekx3
2 hafta (2549 mesaj)
Paketleri kurduktan sonra yeniden başlatmazsanız, içindeki yapılandırma dosyası ve modül etkin olmaz.


Bu mesaja 1 cevap geldi.